<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'sv_fi', version '3.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionchoice'] = 'Vad vill du göra med filen \'{$a}\'?';
$string['activities_help'] = 'Med aktiviteter ökar du kursområdets interaktivitet. Aktiviteterna innehåller diskussionsmöjligheter, möjligheter för bearbetning och insamling av uppgifter samt tentalternativ.';
$string['activityclipboard'] = 'Flyttar denna aktivitet {$a}';
$string['addactivity'] = 'Lägg till en aktivitet';
$string['addedtogroup'] = 'Lagt till i grupp "{$a}"';
$string['addedtogroupnot'] = 'Inte tillagd i grupp "{$a}"';
$string['addedtogroupnotenrolled'] = 'Inte tillagd i grupp "{$a}" eftersom ej kursdeltagare';
$string['addfilehere'] = 'Lägg till fil(er) här';
$string['addinganew'] = 'Lägger till {$a}';
$string['addinganewto'] = 'Lägger till {$a->what} till {$a->to}';
$string['addlinkhere'] = 'Lägg till länk här';
$string['addnewcategory'] = 'Lägg till kategori';
$string['addnewcourse'] = 'Lägg till kurs';
$string['addnewuser'] = 'Lägg till användare';
$string['addpagehere'] = 'Lägg till sida här';
$string['addresource'] = 'Lägg till resurs';
$string['addresourceoractivity'] = 'Lägg till en aktivitet eller resurs';
$string['address'] = 'Adress';
$string['addstudent'] = 'Lägg till en ny studerande';
$string['addsubcategory'] = 'Lägg till en underkategori';
$string['adminhelpassignstudents'] = 'Gå till ett kursområde och lägg till studerande via admin menyn.';
$string['administrationsite'] = 'Administration av webbplats';
$string['administrators'] = 'Administratörer';
$string['administratorsandteachers'] = 'Administratörer och lärare';
$string['again'] = 'igen';
$string['allownone'] = 'Tillåt ej';
$string['allparticipants'] = 'Alla deltagare';
$string['any'] = 'Vilken som helst';
$string['assessment'] = 'Utvärdering';
$string['authenticateduser'] = 'Autentiserad användare';
$string['authentication'] = 'Autentisering';
$string['authenticationplugins'] = 'Tilläggskomponent för autentisering';
$string['autosubscribe'] = 'Automatisk forum-prenumeration';
$string['autosubscribeno'] = 'Nej, jag vill inte automatiskt prenumerera på diskussionsinlägg';
$string['autosubscribeyes'] = 'Ja, jag vill prenumerera på diskussionsinläggen när jag deltar i diskussionen';
$string['availablecourses'] = 'Kurser';
$string['backtocourselisting'] = 'Tillbaka till kurslistan';
$string['backup'] = 'Säkerhetskopiera';
$string['backupfilename'] = 'Säkerhetskopia';
$string['backuporiginalname'] = 'Säkerhetskopians namn';
$string['backuptakealook'] = 'Vänligen kontrollera dina loggar för säkerhetskopiering i: {$a}';
$string['blockconfigbad'] = 'Det här blocket har inte implementerats på ett korrekt sätt och kan därför inte erbjuda möjlighet till modifiering.';
$string['blockseditoff'] = 'Avaktivera redigering av block';
$string['blocksediton'] = 'Aktivera redigering av block';
$string['byname'] = 'enligt {$a}';
$string['cancel'] = 'Avbryt';
$string['cancelled'] = 'Avbruten';
$string['categorycurrentcontents'] = 'Innehållet i kategori {$a}';
$string['categorydeleted'] = 'Kategorin \'{$a}\' är raderad.';
$string['categorymodifiedcancel'] = 'Kategorin är modifierad. Avbryt och försök igen.';
$string['categoryname'] = 'Kategorins namn';
$string['changedpassword'] = 'Lösenordet är ändrat';
$string['changepassword'] = 'Byt lösenord';
$string['changesmadereallygoaway'] = 'Du har gjort ändringar här. Vill du säkert byta sida och förlora ändringarna?';
$string['checknone'] = 'Kontrollera inget';
$string['chooselogs'] = 'Välj vilka loggar du vill se';
$string['choosetheme'] = 'Välj tema';
$string['clamdeletedfile'] = 'Den här filen är raderad.';
$string['clamdeletedfilefailed'] = 'Det gick inte att radera den här filen.';
$string['clamquarantinedirfailed'] = 'Det gick inte att flytta filen till den katalog för misstänkta filer som du har angivit, {$a}. Du behöver ta tag i detta eftersom filerna kommer att raderas om det visar sig att de innehåller virus.';
$string['clicktochangeinbrackets'] = '{$a} (klicka för att ändra)';
$string['collapseall'] = 'Stäng alla';
$string['commentincontext'] = 'Sök denna kommentar i kontext';
$string['commentsnotenabled'] = 'Kommenterings-egenskapen är avaktiverad';
$string['commentsrequirelogin'] = 'Du måste logga in för att se kommentarerna';
$string['complete'] = 'Fullständigt';
$string['completereport'] = 'Fullständig rapport';
$string['configuration'] = 'Uppdatera';
$string['confirmcheckfull'] = 'Är du säker på att du vill bekräfta {$a}?';
$string['confirmed'] = 'Din registrering har bekräftats';
$string['continue'] = 'Fortsätt';
$string['continuetocourse'] = 'Klicka här för att komma in på kursområdet';
$string['cookiesenabled'] = 'Din webbläsare måste tillåta cookies.';
$string['cookiesenabled_help'] = 'Två kakor (cookies) används av denna webbplats:

Den väsentliga är sessionskakan, som ofta kallas Moodlesessionen. Du bör tillåta kakor i din webbläsare för att ge kontinuitet och hållas inloggad från sida till sida.  När du loggar ut eller stänger webbläsaren förstörs denna kaka (i din webbläsare och på servern).

Den andra kakan är för bekvämlighetsskäl, oftast kallad MOODLEID. Den kommer ihåg ditt användarnamn inom webbläsaren.  Det innebär att användarnamnsfältet på inloggningssidan är färdigt ifyllt när du återvänder till sidan.

Det är helt OK att inte tillåta den kakan - då måste du bara skriva in användarnamnet på nytt varje gång du loggar in.';
$string['copy'] = 'kopiera';
$string['copyasnoun'] = 'kopia';
$string['coresystem'] = 'System';
$string['courseadministration'] = 'Kursadministration';
$string['courseapprovedemail2'] = 'Kursområdet som du har efterfrågat, {$a->name}, har skapats. Här hittar du ditt nya kursområde: {$a->url}';
$string['courseapprovedsubject'] = 'Din förfrågan för kursområde har godkänts!';
$string['courseavailable'] = 'Den här kursen är öppen för studerande.';
$string['courseavailablenot'] = 'Den här kursen är stängd för studerande.';
$string['coursecategory'] = 'Kurskategori';
$string['coursecategory_help'] = 'Denna inställning bestämmer den kurskategori ditt kursområde finns i.';
$string['coursecategorydeleted'] = 'Raderade kurskategorin {$a}';
$string['coursecompletion'] = 'Fulländning av kurs';
$string['coursecompletions'] = 'Fulländning av kurser';
$string['coursecreators'] = 'Kursskapare';
$string['coursecreatorsdescription'] = 'Kursskapare kan förutom lärarrättigheter skapa nya kursområden.';
$string['coursedeleted'] = 'Kursen {$a} är raderad';
$string['coursedisplay'] = 'Kursområdets brytning över sidor';
$string['coursedisplay_help'] = 'Med denna inställning definierar du om kursområdets sektioner syns alla på en sida (som traditionellt) eller om sektionerna delas ut var på sin sida. Till vissa kursformat som Scorm har denna inställning ingen påverkan.';
$string['coursedisplay_multi'] = 'Visa varje sektion på sin egen sida';
$string['coursedisplay_single'] = 'Visa alla sektionerna på en sida';
$string['coursefiles'] = 'Gamla filer på kursområdet';
$string['coursefilesedit'] = 'Redigera gamla filer';
$string['coursefileswarning_help'] = 'Istället för kursvisa filer (som i Moodle 1.9) rekommenderas externa repositorier med länkar till kursområden i Moodle2. Detta minskar behovet för internt utrymme.';
$string['coursehelpforce'] = 'Tvinga gruppläge i alla aktiviteterna och resurserna på kursområdet.';
$string['coursehelpformat'] = 'Kursområdets ingångssida visas i detta format.';
$string['coursehelphiddensections'] = 'Hur dolda sektioner visas för studerandena.';
$string['coursehelpnewsitemsnumber'] = 'Antalet nyheter i Senaste nyheter -blocket (med 0 visas blocket inte alls).';
$string['coursehelpshowgrades'] = 'Aktivera visning av betygsrapporten. Detta förhindrar inte vitsordens visning i aktiviteterna.';
$string['coursehidden'] = 'Den här kursen är för tillfället stängd för studerande.';
$string['courseinfo'] = 'Kursens beskrivning';
$string['courselegacyfiles'] = 'Gamla kursfiler';
$string['courselegacyfiles_help'] = 'Gamla kursfiler -mappen finns tillgänglig i kursområden som har funnits redan i Moodle 1.9 (och tidigare). Alla filer i mappen är alltid tillgängliga för alla kursdeltagare (oberoende om du länkar till dem till kursområdet eller inte) och därför har du inget kontroll över var dessa filer används i Moodle. Om du använder Gamla kursfiler -mappen för dina filer lämnar du dig oskyddad för problem gällande upphovsrätt och datasäkerhet. Därför rekommenderas det varmt att du inte använder Gamla kursfiler förutom när du säkert vet vad du gör.

Länken nedan ger tilläggsinformation om saken och erbjuder dig bättre sätt att hantera filer i Moodle 2.';
$string['coursemessage'] = 'Skicka meddelande till kursområdets deltagare';
$string['courseoverview'] = 'Kursöversikt';
$string['courseprofiles'] = 'Kursprofiler';
$string['coursereasonforrejecting'] = 'Dina orsaker för avslagning av förfrågan';
$string['coursereasonforrejectingemail'] = 'Detta kommer att skickas med e-post till förfrågaren.';
$string['courserejectemail'] = 'Hej!

Din ansökan om kursområde var inte accepterad.
Orsaken till det var

{$a}

mvh, din Moodle-administratör';
$string['courserejectsubject'] = 'Din ansökan om kursområde har avslagits';
$string['coursereport'] = 'Kursrapport';
$string['coursereports'] = 'Kursrapporter';
$string['courserequest'] = 'Ansökan om kursområde';
$string['courserequestdetails'] = 'Information om kursområdet du har ansökt om';
$string['courserequestreason'] = 'Motiveringar';
$string['courserequestsupport'] = 'TIlläggsinformation som underlättar administratörernas evaluering gällande behovet.';
$string['coursesettings'] = 'Förvalda kursinställningar';
$string['coursesmovedout'] = 'Kurser utflyttade från {$a}';
$string['coursespending'] = 'Ansökningarna om kursområden';
$string['coursestart'] = 'Kursens startdatum';
$string['coursesummary'] = 'Kursens sammanfattning';
$string['coursesummary_help'] = 'Kursens sammanfatting syns i kurslistan. Här kan du därför infoga information för studerande som är potentiella deltagare, alltså inte ännu registrerade på kursområdet. Sökfunktionen söker förutom kursernas namn också sammanfattningens text.';
$string['courseupdates'] = 'Kursområdets uppdateringar';
$string['createuserandpass'] = 'Välj användarnamn och lösenord';
$string['creatingblocksroles'] = 'Tilldelar och gör undantag från roller på blocknivå.';
$string['creatingcourseroles'] = 'Tilldelar och gör undantag från roller på kursnivå.';
$string['creatinglogentries'] = 'Skapar händelseloggar';
$string['creatingmodroles'] = 'Tilldelar och gör undantag från roller på modulnivå.';
$string['creatinguserroles'] = 'Tilldelar och gör undantag från roller på användarnivå.';
$string['currentlyselectedusers'] = 'För tillfället valda användare';
$string['currentrelease'] = 'Information om den senaste publiceringen';
$string['datechanged'] = 'Datum ändrat';
$string['datemostrecentfirst'] = 'Datum - senaste först';
$string['datemostrecentlast'] = 'Datum - senaste sist';
$string['defaultcoursestudent'] = 'Studerande';
$string['defaultcoursestudentdescription'] = 'Studerande får läsa materialet på kursområdet och delta i de aktiviteter lärarna har publicerat.';
$string['defaultcourseteacher'] = 'Lärare';
$string['defaultcourseteacherdescription'] = 'Lärare har inom kursområdet administatörsrättigheter som t.ex. att ändra aktiviteter, publicera material eller utvärdera uppgifter.';
$string['delete'] = 'Radera';
$string['deleteablock'] = 'Radera ett block';
$string['deleteall'] = 'Radera alla';
$string['deleteallcannotundo'] = 'Radera allt - kan ej göras ogjort';
$string['deleteallcomments'] = 'Radera alla kommentarer';
$string['deleteallratings'] = 'Radera alla bedömningar';
$string['deletecategory'] = 'Radera kategori {$a}';
$string['deletecheck'] = 'Radera {$a}?';
$string['deletecheckfull'] = 'Är du säker på att du vill slutligt radera {$a}?';
$string['deletechecktype'] = 'Vill du säkert radera denna {$a->type}?';
$string['deletechecktypename'] = 'Vill du säkert radera {$a->type} "{$a->name}"?';
$string['deletecomment'] = 'Radera denna kommentar';
$string['deletecourse'] = 'Radera en kurs';
$string['deletecoursecheck'] = 'Är du säker på att du vill radera hela detta kursområde och all data det innehåller?';
$string['deleted'] = 'Raderad';
$string['deletedactivity'] = 'Raderade {$a}';
$string['deletedcourse'] = '{$a} har slutgiltigt raderats';
$string['deletednot'] = 'Kunde inte radera {$a}';
$string['deleteselected'] = 'Radera markerade';
$string['deleteselectedkey'] = 'Radera den valda nyckeln';
$string['deletingcourse'] = 'Raderar {$a}';
$string['description'] = 'Beskrivning';
$string['disabledcomments'] = 'Kommenteringen är avaktiverad';
$string['dndenabled_inbox'] = 'För att lägga till filer kan du dra och droppa dem här.';
$string['dnduploadwithoutcontent'] = 'Den här uppladdningen har inget innehåll';
$string['dndworkingfile'] = 'För att ladda upp filer dra och droppa dem till kursområdets sektioner.';
$string['dndworkingfilelink'] = 'För att ladda upp filer eller länkar dra och droppa dem till kursområdets sektioner';
$string['dndworkingfiletext'] = 'För att ladda upp filer eller text dra och droppa dem till kursområdets sektioner';
$string['dndworkingfiletextlink'] = 'För att ladda upp filer, text eller länkar dra och droppa dem till kursområdets sektioner';
$string['dndworkinglink'] = 'För att ladda upp länkar dra och droppa dem till kursområdets sektioner';
$string['dndworkingtext'] = 'För att ladda upp text dra och droppa den till kursområdets sektioner';
$string['dndworkingtextlink'] = 'För att ladda upp text eller länkar dra och droppa dem till kursområdets sektioner';
$string['documentation'] = 'Moodle-dokumentering';
$string['droptoupload'] = 'För att ladda upp droppa filerna här';
$string['editgroupprofile'] = 'Redigera gruppens profil';
$string['editinga'] = 'Redigerar {$a}';
$string['editlock'] = 'Detta värde kan du inte redigera';
$string['editorfontsize'] = 'Typsnittets standardstorlek';
$string['editsettings'] = 'Redigera inställningar';
$string['editsummary'] = 'Redigera sammanfattningen';
$string['edittitle'] = 'Redigera rubriken';
$string['edittitleinstructions'] = 'Ångra med Esc-tangent, godkänn med Enter';
$string['emailconfirmation'] = 'Hej {$a->firstname},

Någon (antagligen du) har använt din e-postadress för att beställa ett nytt konto hos: \'{$a->sitename}\'.

För att bekräfta kontot, besök följande webbadress: {$a->link} I de flesta e-postprogram behöver du bara klicka på länken. Om det inte fungerar, kan du klippa ut adressen här och klistra in den i adressrutan på din webbläsare.

Om du behöver hjälp, så kan du gärna kontakta administratören för vår webbplats, {$a->admin}

Med vänliga hälsningar från {$a->sitename}';
$string['emailconfirmsent'] = '<p>E-post har skickats till din adress <b>{$a}</b></p> <p>Det innehåller enkla instruktioner för att slutföra din registrering.</p> <p>Vid problem, kontakta webbplatsens administratör.</p>';
$string['emaildigest'] = 'Sammanfattning av e-postmeddelanden';
$string['emaildigestcomplete'] = 'Komplett (ett dagligt e-postmeddelande med hela inlägg).';
$string['emaildigestoff'] = 'Ingen sammanfattning (ett e-postmeddelande per inlägg i forum).';
$string['emaildigestsubjects'] = 'Rubrikerna (ett dagligt e-postmeddelande endast innehållande rubrikerna av inläggen).';
$string['emaildisable'] = 'Den här adressen är ur bruk.';
$string['emaildisplaycourse'] = 'Endast andra kursdeltagare får se min e-postadress.';
$string['emaildisplayhidden'] = 'E-postadressen är dold';
$string['emaildisplayno'] = 'Göm min e-postadress från alla.';
$string['emaildisplayyes'] = 'Tillåt alla se min e-postadress.';
$string['emailformat'] = 'e-postformat';
$string['emailpasswordchangeinfodisabled'] = 'Hej {$a->firstname},

Någon (troligen du) har efterfrågat
ett nytt lösenord för ditt konto på servern {$a->sitename}.

Tyvärr har ditt konto på den här webbplatsen avaktiverats och det går inte att återställa det. Vänligen kontakta administratören för webbplatsen: {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Hej {$a->firstname},

Någon (troligen du) har efterfrågat
ett nytt lösenord för ditt konto på servern {$a->sitename}.

Tyvärr kan lösenord nte återställas automatiskt på den här webbplatsen. Vänligen kontakta administratören för webbplatsen: {$a->admin}';
$string['encryptedcode'] = 'Kryptad kod';
$string['entercourse'] = 'Klicka för att komma in på kursområdet';
$string['errorcreatingactivity'] = 'Kunde inte skapa instans av aktivitet \'{$a}\'';
$string['errorfiletoobig'] = 'Filen var större än gränsen {$a} bytar';
$string['errornouploadrepo'] = 'Det finns ingen uppladdningsrepositorium för den här sajten';
$string['existing'] = 'Existerande';
$string['existingstudents'] = 'Deltagare';
$string['feedback'] = 'Feedback';
$string['filetoolarge'] = 'är för stor för att laddas upp';
$string['fileuploadwithcontent'] = 'Filuppladdningen borde inte innehålla parameter för innehåll.';
$string['firstaccess'] = 'Första inloggning';
$string['firsttime'] = 'Är det här ditt första besök här?';
$string['folder'] = 'Mapp';
$string['forcelanguage'] = 'Tvinga språkval';
$string['forceno'] = 'Tvinga ej språkval';
$string['forgotten'] = 'Har du glömt ditt användarnamn eller lösenord?';
$string['forgottenduplicate'] = 'Den här e-postadressen används i flera konton. Vänligen ange ett användarnamn istället.';
$string['format_help'] = 'Kursformatet definierar hur kursområdets innehåll struktureras på kurssidan. I praktiken har formaten små skillnader. Det kan hända att Moodle i din organisation inte innehåller alla format som är presenterade här.

* <b>Temaformat</b>: Det mest typiska formatet på kursområden. Sektionerna är numrerade 1,2,3 osv och du kan ge sektionerna egna namn.
* <b>Veckoformat</b>: Behändigt format när kursen är strukturerad i veckoarbete med start- och slutdatum; t.ex. en universitetskurs som pågår i en period med sju veckor. Sektionerna får automatiskt namn enligt datumen. Första sektionen, dvs kursveckan, börjar med det datum du definierar i inställningen Kursens startdatum. Kursveckorna kan m.a.o. börja med vilken veckodag som helst.

Andra alternativ

* <b>SCORM-format</b>: formatet visar ett SCORM-paket i den första sektionen på kursens hemsida (som alternativ till användning av SCORM/AICC-modulen)
* <b>Gemenskapsformat</b>: formatet är organiserat kring ett huvudforum, det sociala forumet som visas på kursens hemsida; dvs kursområdet kan innehålla endast en sektion.';
$string['formatmarkdown'] = 'Markeringsspråk';
$string['formatplain'] = 'Enkelt textformat';
$string['formattexttype'] = 'Redigering';
$string['frontpagecategorynames'] = 'Visa kategoriförteckningen';
$string['frontpagecourselist'] = 'Visa kursförteckningen';
$string['frontpagedescriptionhelp'] = 'Den här beskrivningen av webbplatsen kommer att visas på ingångssidan.';
$string['frontpagenews'] = 'Visa nyheter';
$string['fullnamecourse'] = 'Kursens namn';
$string['fullnamecourse_help'] = 'Kursens namn syns upptill på varje kurssida och i kurslistan';
$string['general'] = 'Allmän';
$string['grade'] = 'Vitsord';
$string['grades'] = 'Vitsord';
$string['gravatarenabled'] = 'Om du inte har laddat upp en profilbild försöker Moodle ladda upp din bild från <a href="http://www.gravatar.com/">Gravatar</a>.';
$string['group'] = 'Grupp';
$string['groupinfo'] = 'Information om vald grupp';
$string['groupinfomembers'] = 'Information om valda medlemmar';
$string['groupinfopeople'] = 'Information om valda deltagare';
$string['groupmembers'] = 'Gruppens medlemmar';
$string['groupmemberssee'] = 'Visa gruppmedlemmarna';
$string['groupsseparate'] = 'Skilda grupper';
$string['guest'] = 'Gästanvändare';
$string['guestdescription'] = 'Gästanvändare har endast läsrättigheter på kursområdet.';
$string['guestsno'] = 'Tillåt inga gästanvändare';
$string['guestsnotallowed'] = 'Tyvärr,  \'{$a}\' tillåter inte tillträde för gästanvändare.';
$string['guestuser'] = 'Gästanvändare';
$string['guestuserinfo'] = 'Denna användare har ändast läsrättigheter.';
$string['hiddenfromstudents'] = 'Dolt för studerande';
$string['hiddensections_help'] = 'Med denna inställning definierar du om (från studerande) dolda sektioner på kursområdet visas för studerande bara med grå rubrik ("ihoppackat") eller inte alls.';
$string['hiddensectionscollapsed'] = 'Dolda sektioner visas i ihoppackat format.';
$string['hiddensectionsinvisible'] = 'Dolda sektioner är osynliga';
$string['hideadvancedsettings'] = 'Dölj avancerade inställningar';
$string['hideshowblocks'] = 'Dölj och visa block';
$string['home'] = 'Moodle';
$string['htmleditor'] = 'Använd Rich Text-redigeraren';
$string['htmlformat'] = 'Utseende med hjälp av HTML';
$string['icon'] = 'Ikon';
$string['idnumber'] = 'ID-nummer';
$string['idnumbercourse'] = 'Kursens ID-nummer';
$string['idnumbercourse_help'] = 'Kursens ID-nummer behövs endast när kursen jämförs med externa system. Den visas ingenstans i Moodle. Om kursen har ett officielt kodnamn kan det matas in, annars kan fältet lämnas tomt.';
$string['idnumbercoursecategory'] = 'Kategorins ID-nummer';
$string['idnumbercoursecategory_help'] = 'Kurskategorins ID-nummer behövs endast när kategorin jämförs med externa system. Den visas ingenstans i Moodle. Om kategorin har ett officielt kodnamn kan det matas in, annars kan fältet lämnas tomt.';
$string['idnumbergroup_help'] = 'Gruppens ID-nummer behövs endast när gruppen jämförs med externa system. Den visas ingenstans i Moodle. Om gruppen har ett officielt kodnamn kan det matas in, annars kan fältet lämnas tomt.';
$string['idnumbergrouping'] = 'Grupperingens ID-nummer';
$string['idnumbergrouping_help'] = 'Grupperingens ID-nummer behövs endast när grupperingen jämförs med externa system. Den visas ingenstans i Moodle. Om grupperingen har ett officielt kodnamn kan det matas in, annars kan fältet lämnas tomt.';
$string['idnumbermod_help'] = 'ID-numret ger möjligheten att identifiera aktiviteten i uträkningen av kursens vitsord. Om aktiviteten inte inkluderad i vitsordet kan fältet lämnas tomt.

ID-numret kan också ställas in via betygsrapporten men det kan redigeras ändast via aktivitetens inställningar.';
$string['imagealt'] = 'Bildens beskrivning';
$string['import'] = 'Importera';
$string['importdata'] = 'Importera kursdata';
$string['importdatafrom'] = 'Hitta en kurs att importera innehåll från:';
$string['increasesections'] = 'Lägg till sektioner';
$string['interestslist_help'] = 'Mata in listan över dina intressen separerade med kommatecken. Dina intressen visas på din profilsida som taggar.';
$string['invalidlogin'] = 'Ogiltigt login, var vänlig försök igen';
$string['lastaccess'] = 'Senaste besök';
$string['lastlogin'] = 'Senaste inloggning';
$string['lastmodified'] = 'Senast redigerad';
$string['lastname'] = 'Efternamn';
$string['licenses'] = 'Lisenser';
$string['liketologin'] = 'Vill du logga in nu med ett användartillstånd?';
$string['loggedinasguest'] = 'Du är för tillfället inloggad som gästanvändare';
$string['loggedinnot'] = 'Du är inte inloggad';
$string['loginguest'] = 'Logga in som gästanvändare';
$string['logoutconfirm'] = 'Vill du verkligen logga ut?';
$string['mailstudents'] = 'Informera studerandena';
$string['mailteachers'] = 'Informera lärarna';
$string['makeafolder'] = 'Skapa en mapp';
$string['markedthistopic'] = 'Den här sektionern är markerad som den aktuella.';
$string['markthistopic'] = 'Markera denna sektion som aktuell.';
$string['matchingsearchandrole'] = 'Jämför \'{$a->search}\' med {$a->role}';
$string['maxfilesize'] = 'Maxstorlek för nya filer: {$a}';
$string['maxfilesreached'] = 'Du får lägga till högst {$a} filer som bilaga här';
$string['maximumchars'] = 'Högst {$a} tecken';
$string['maximumgrade'] = 'Högsta vitsord';
$string['maximumgradex'] = 'Högsta vitsord: {$a}';
$string['maximumupload'] = 'Största möjliga filstorlek';
$string['maximumupload_help'] = 'Denna inställning definierar största möjliga filstorlek som kan laddas in på kursområdet. Det begränsas av den Moodle-omfattande inställningen som är definierat av administratörerna. Förutom den här inställningen kan du vid behov vidare begränsa filstorleken i varje aktivitet var för sig.';
$string['maxnumberweeks'] = 'Högsta antalet sektioner';
$string['maxnumberweeks_desc'] = 'Inställning av högsta antalet sektioner.';
$string['maxnumcoursesincombo'] = 'Bläddra <a href="{$a->link}">{$a->numberofcourses} kurser</a>.';
$string['maxsizeandattachments'] = 'Största filstorlek: {$a->size} och högst antal bilagor: {$a->attachments}';
$string['messagebody'] = 'Brödtext i meddelandet';
$string['messageprovider:availableupdate'] = 'Existerande uppdateringsmeddelanden';
$string['messageprovider:backup'] = 'Meddelanden om säkerhetskopiorna';
$string['messageprovider:courserequestapproved'] = 'Meddelandet om att begäran för kursområde är accepterad';
$string['messageprovider:courserequested'] = 'Meddelandet om begäran för kursområde';
$string['messageprovider:courserequestrejected'] = 'Meddelandet om att begäran för kursområde är avslaget';
$string['messageprovider:errors'] = 'Viktiga fel i sajten';
$string['messageprovider:instantmessage'] = 'Personliga meddelanden mellan användare';
$string['messageprovider:instantmessage_help'] = 'Den här sektionern definierar vad som händer med meddelanden som du har fått direkt från andra användare i Moodle';
$string['messageprovider:notices'] = 'Anmärkningar om små problem';
$string['messageselectadd'] = 'Skicka meddelande';
$string['missingshortname'] = 'Förkortningen saknas';
$string['moddoesnotsupporttype'] = 'Aktiviteten {$a->modname} stöder inte uppladdningar av typ {$a->type}';
$string['moduleintro'] = 'Beskrivning';
$string['moodledocs'] = 'Moodle Docs';
$string['morehelp'] = 'Mera hjälp';
$string['moreinformation'] = 'Tilläggsinformation om felet';
$string['move'] = 'Flytta';
$string['movecategorycontentto'] = 'Flytta till';
$string['movecategoryto'] = 'Flytta kategorin till:';
$string['movecontentstoanothercategory'] = 'Flytta innehållet till en annan kategori';
$string['movefull'] = 'Flytta {$a} här';
$string['mustchangepassword'] = 'Det nya lösenordet måste vara ett annat än det som gäller för tillfället';
$string['mustconfirm'] = 'Du måste bekräfta din inloggning.';
$string['mycourses'] = 'Mina kurser';
$string['myfiles'] = 'Mina privata filer';
$string['myfilesmanage'] = 'Gå till mina privata filer';
$string['myhome'] = 'Kursöversikt';
$string['myprofile'] = 'Min profil';
$string['nameforlink'] = 'Vad vill du kalla den här länken?';
$string['nameforpage'] = 'Vad vill du kalla den här sidan?';
$string['navigation'] = 'Navigering';
$string['neverdeletelogs'] = 'Radera aldrig dokumentationen (loggarna).';
$string['newpicture_help'] = 'För att ladda upp en ny bild, sök (browse), välj bildfilen och klicka på Uppdatera profil. Bildfilen ska vara i jpg- eller png-format. Filen klipps automatiskt till kvadrat med storlek 100x100 pixlar.';
$string['newsitems'] = 'Nyhetsnotiser';
$string['newsitemsnumber'] = 'Antalet meddelanden som visas i Senaste nyheter';
$string['newsitemsnumber_help'] = 'Formaten \'Veckoformat\' och \'Temaformat\' innehåller automatiskt ett diskussionsforum som heter \'Nyheter\'. Endast lärare får skriva inlägg i Nyheter och alla deltagare är tvingade att prenumerera på forumet till e-posten. Nyheter är ett bra ställe att publicera kursinformation som alla deltagare ska se, men det är också viktigt att komma ihåg att inte överbelasta forumet med många meddelanden.

Med den här inställningen avgör du antalet senaste nyheter som visas i blocket Senaste nyheter som förinställt borde finnas upp till höger på kursområdet.

Om du ställer in inställningen till \'0\' (noll) syns inte heller blocket Senaste nyheter på kursområdet.';
$string['noblockstoaddhere'] = 'Det finns inga block som du kunde lägga till på den här sidan.';
$string['nochange'] = 'Inga förändringar';
$string['nocomments'] = 'Inga kommentarer';
$string['nocourses'] = 'Inga kurser';
$string['nocoursesfound'] = 'Ordet "{$a}" fanns inte bland kursnamn';
$string['nofilesyet'] = 'Inga filer har ännu laddats upp till kursområdet.';
$string['nograde'] = 'Inget vitsord';
$string['nohelpforactivityorresource'] = 'Den här resursen eller aktiviteten saknar online-hjälp.';
$string['nomatchingusers'] = 'Ingen användare motsvarar sökordet "{$a}"';
$string['noneditingteacher'] = 'Lärare utan redigeringsrätt';
$string['noneditingteacherdescription'] = 'Lärare utan redigeringsrätt har samma rättigheter som lärare förutom möjlighet att skapa aktiviteter och lägga till resurser.';
$string['nopotentialstudents'] = 'Inga möjliga studerande';
$string['noreplybouncemessage'] = 'Du har svarat till en e-postadress som inte tar emot några svar. Om du försökte besvara ett inlägg i ett forum, vänligen svara genom att använda {$a} forumen. Det nedanstående är innehållet i ditt e-postmeddelande:';
$string['nostudentsingroup'] = 'Det finns ännu inga studerande i den här gruppen.';
$string['nostudentsyet'] = 'Inga studerande har ännu antagits till detta kursområde.';
$string['nothingnew'] = 'Inget nytt sedan din senaste inloggning.';
$string['notifications'] = 'Meddelanden';
$string['notifyloginfailuresmessagestart'] = 'Här är en lista över misslyckade försök att logga in på {$a} sedan du senast fick meddelande om sådana.';
$string['numberweeks'] = 'Antalet sektioner';
$string['optional'] = 'valfri';
$string['order'] = 'Ordning';
$string['originalpath'] = 'Originala katalogstigen';
$string['pagepath'] = 'Sidans stig';
$string['pageshouldredirect'] = 'Du borde omstyras automatiskt. Om inget händer, klicka på länken nedan.';
$string['passwordforgotteninstructions'] = 'Dina personuppgifter måste först hittas i databasen. Vänligen skriv in <strong> antingen</strong> ditt användarnamn eller den e-postadress som du har registrerat i rätt ruta. Du behöver inte skriva in båda.';
$string['passwordnohelp'] = 'Det går inte att återvinna ditt förlorade lösenord. Vänligen kontakta webbplatsens administratör.';
$string['path'] = 'Stig';
$string['pendingrequests'] = 'Förfrågningar i kö';
$string['phone2'] = 'Mobiltelefon';
$string['pictureof'] = 'Bild av {$a}';
$string['pictureofuser'] = 'Användarbild';
$string['pleaseclose'] = 'Vänligen stäng det här fönstret nu.';
$string['pleasesearchmore'] = 'Sök mera';
$string['pleaseusesearch'] = 'Använd sökfunktionen';
$string['plugin'] = 'Tillägg';
$string['potentialstudents'] = 'Möjliga studerande';
$string['preferences'] = 'Dina preferenser';
$string['preferredlanguage'] = 'Språkpreferens';
$string['preferredtheme'] = 'Temapreferens';
$string['previous'] = 'Föregående';
$string['previouslyselectedusers'] = 'Användarna som blev valda i ett tidigare skede stämmer inte "{$a}"';
$string['profilenotshown'] = 'Denna profil visas inte förrän denna person är deltagare på minst en kurs.';
$string['question'] = 'Fråga';
$string['questionsinthequestionbank'] = 'Frågor i frågebanken';
$string['redirect'] = 'Omstyrning';
$string['reducesections'] = 'Minska antalet sektioner';
$string['refreshingevents'] = 'Uppdaterar händelser';
$string['registrationno'] = 'Nej, jag vill inte ta emot e-post.';
$string['registrationyes'] = 'Ja, håll mig underrättad om viktiga frågor';
$string['reload'] = 'Ladda om';
$string['remove'] = 'Radera';
$string['removestudent'] = 'Radera studerande';
$string['rename'] = 'Ge nytt namn';
$string['renamefileto'] = 'Byt namnet från <b>{$a}</b> till';
$string['repositories'] = 'Repositorier';
$string['requestcourse'] = 'Beställ ett kursområde';
$string['requestedby'] = 'Beställaren';
$string['requestedcourses'] = 'Beställda kursområden';
$string['requestreason'] = 'Orsaken för behovet av kursområde';
$string['reset'] = 'Nollställ';
$string['resetcourse'] = 'Nollställ kursområdet';
$string['resetinfo'] = 'Den här sidan låter dig nollställa kursområdet av användardata samtidigt som aktiviteterna och andra inställningar bibehålls. Kom alltså ihåg att om du väljer de nedanstående komponenterna och bekräftar dina val på den här sidan kommer du, från det här kursområdet, permanent att radera de användardata som du har valt.';
$string['resourcedisplayauto'] = 'Automatisk';
$string['resources_help'] = 'Resurserna innehåller material utdelade av lärarna för alla deltagare på kursområdet. Detta innebär att publicering av material på kursområdet kräver lärarrättigheter. Resurserna innehåller externa länkar, interna filer och sidor samt materialpaket producerade med externa verktyg som tillverkar strukturen enligt IMS eller Scorm-standard.';
$string['restore'] = 'Återställ';
$string['restoreto'] = 'Ladda ner till';
$string['returningtosite'] = 'Har du varit här förut?';
$string['revert'] = 'Ångra';
$string['rolemappings'] = 'Utdelning av roller';
$string['rolerenaming'] = 'Ge nya namn åt rollerna';
$string['rolerenaming_help'] = 'Med denna inställning kan du ändra namnen som används för rollerna på kursområdet. Märk att endast *namnen* ändras, *inte rättigheterna* som är bundna till rollerna! Nya rollnamnen syns i kursområdets deltagarlistor och annanstans där rollnamnen används.

Märk också att här frågas inte namnen av lärarna på kursområdet! Lärarnas namn lönar det sig att skriva t.ex. i ett textblock eller på en sida med praktiska detaljer i första sektionen.';
$string['rsserrorauth'] = 'Din RSS-länk innehåller ingen korrekt autentikeringsnyckel';
$string['savechanges'] = 'Spara ändringarna';
$string['scale_help'] = 'Med egna skalor kan du uttrycka deltagarnas presetationer i aktiviteterna enligt behov och kursens lärandemål. Ge skalan ett namn som du sedan hittar i aktiviteternas motsvarande inställning.

Lista ut skalans vitsord i ordning <strong>från sämsta till bästa</strong> och <strong>separerade med kommatecken (,)</strong>, exempelvis "underkänt, nöjaktig, god, mycket god, utmärkt". Eftersom vitsordens separationstekcken är kommatecken, märk att vitsordets text kan innehålla vilka tecken som helst förutom kommatecknet!';
$string['scalescustom'] = 'Egna skalor';
$string['scalescustomcreate'] = 'Lägg till skala';
$string['scalestandard_help'] = 'Standardskalan är tillgänglig i hela Moodle på alla kursområden. Skapa gärna standardskalor som är nyttiga för många lärare; t.ex. "underkänt, godkänt" eller "bör kompletteras, godkänt".';
$string['scalestip2'] = 'För att skapa egendefinierade skalor, använd länken \'{Skalor}\' på menyn för administration av din kurs.';
$string['schedule'] = 'Tidställ';
$string['search_help'] = 'För sökning av ett eller fler ord var som helst i texten skriv orden åtskiljda med mellanslag. Som ord räknas teckenrader med minst tre tecken.

För avancerad sökning tryck på sök-knappen utan att skriva i sökfältet. Då får du fram blanketten för avancerad sök.';
$string['searchresults'] = 'Sökresultat';
$string['sec'] = 'sekund';
$string['secs'] = 'sekunder';
$string['sectionname'] = 'Sektionens namn';
$string['sectionusedefaultname'] = 'Använd sektionerns standardnamn';
$string['selectamodule'] = 'Vänligen välj en aktivitetsmodul';
$string['selectmoduletoviewhelp'] = 'Välj en modul för att se dess hjälp';
$string['shortname'] = 'Förkortning';
$string['shortnamecollisionwarning'] = '[*] = den här förkortningen används redan för en annan kurs. Byt därför förkortningen.';
$string['shortnamecourse'] = 'Kursens förkortning';
$string['shortnamecourse_help'] = 'Kursens förkortning använs i kursområdets navigeringsbalk samt i alla e-postmeddelanden som Moodle skickar från diskussionsforumen.';
$string['shortnametaken'] = 'Förkortningen används redan i en annan kurs';
$string['showadvancedsettings'] = 'Visa avancerade inställningar';
$string['showdescription'] = 'Visa beskrivningen på kurssidan';
$string['showdescription_help'] = 'När du kryssar för denna ruta, syns texten ovan på kursområdet under namnet med länken till innehållet.';
$string['showgrades'] = 'Visa betygsrapporten för studerandena';
$string['showgrades_help'] = 'Många aktiviteter på kursområdet kan utvärderas med vitsord. Denna inställning definierar om studerandena får se deras vitsord (endast egna) som betygsrapport via kursområdets block Inställningar.';
$string['showmodulecourse'] = 'Visa en lista över kurser som innehålle aktivitet';
$string['showonly'] = 'Visa endast';
$string['showperpage'] = 'Visa {$a} per sida';
$string['showreports_help'] = 'Aktivitetsrapporten visar deltagarnas aktivitet på kursområdet. Förutom listor av medverkande som t.ex. antal inlägg i forum och inlämnade uppgifter, rapporten listar också ut besöken i alla kursområdets innehåll. Lärarna får alltid se alla kursdeltagares aktivitetsrapporter. Med den här inställningen definierar du om deltagarna får se deras egna aktivitetsrapporter via deras profilsida (Navigering / Min profil / Aktivitetsrapporter).';
$string['sitepages'] = 'Uppföljning';
$string['sitesection'] = 'Ta med en del för teman.';
$string['siteteachers'] = 'Lärare på Moodle-nivå';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['someallowguest'] = 'Några kurser kan tillåta gästanvändare';
$string['startdate_help'] = 'Med denna inställning definierar du vilken dag den första kursveckan börjar när du använder Veckoformat. Samma dag börjar också kursens aktivitetsrapporter samlas in.';
$string['startsignup'] = 'Registrering';
$string['statsoff'] = 'Statistiken är för tillfället inte aktiverad';
$string['statsreport14'] = 'Mest aktiva kurser (besök/inlägg)';
$string['statsreport2'] = 'Besök (alla roller)';
$string['statsreport3'] = 'Inlägg (alla roller)';
$string['statsreport4'] = 'Alla aktiviteter (alla roller)';
$string['statsreport5'] = 'Alla aktiviteter (besök och inlägg)';
$string['statsreport7'] = 'Aktiviteter av användare (besök och inlägg)';
$string['statsreport8'] = 'Alla användaraktiviteter';
$string['studentnotallowed'] = 'Tyvärr, du kan inte registrera dig på denna kurs som \'{$a}\'.';
$string['students'] = 'Studerandena';
$string['studentsandteachers'] = 'Studerande och lärare';
$string['success'] = 'Lyckades';
$string['summary'] = 'Sammanfattning';
$string['summary_help'] = 'Idéen med sammanfattningen är förbereda deltagarna för uppgifterna i sektionen (tema eller kursvecka) i fråga. Texten visas på kurssidan under sektionens namn.';
$string['summaryof'] = 'Sammanfattning av {$a}';
$string['supplyinfo'] = 'Tilläggsinformation';
$string['tags'] = 'Etiketter';
$string['teachers'] = 'Lärare';
$string['textediting'] = 'När du redigerar text';
$string['textformat'] = 'Enkelt textformat';
$string['tocreatenewaccount'] = 'Hoppa till registrering';
$string['toomanyusersmatchsearch'] = 'För många användare ({$a->count}) stämmer till sökordet \'{$a->search}';
$string['toomanyuserstoshow'] = 'För många användare ({$a}) för att visas';
$string['topicoutline'] = 'Översikt';
$string['trackforumsyes'] = 'Ja: markera nya inlägg för mig.';
$string['updatemymoodleoff'] = 'Sluta att anpassa denna sida';
$string['updatemymoodleon'] = 'Anpassa denna sida';
$string['updatesevery'] = 'Uppdatering var {$a}. sekund';
$string['updatinga'] = 'Uppdaterar: {$a}';
$string['updatingain'] = 'Uppdaterar {$a->what} i {$a->in}';
$string['uploadcantwrite'] = 'Misslyckades i sparandet';
$string['uploadextension'] = 'Uppdaddningen stoppad av en utökning.';
$string['uploadfailednotrecovering'] = 'Det gick inte att ladda upp dina filer eftersom det uppstod ett problem med en av filerna, {$a->name}.<br/> Här är loggen över problemen:<br />{$a->problem}<br /> återställer inte.';
$string['uploadnofilefound'] = 'Hittade ingen fil - är du säker på att du valde en för uppladdning?';
$string['uploadnotempdir'] = 'Saknar en temporär mapp';
$string['uploadoldfilesdeleted'] = 'De gamla filerna i uppladdningsområdet har raderats.';
$string['uploadpartialfile'] = 'Filen uppladdades bara delvis.';
$string['uploadproblem'] = 'Ett okänt fel inträffade under uppladdning av filen \'{$a}\' (kanske den var för stor?)';
$string['uploadrenamedchars'] = 'Filen fick ett nytt namn från {$a->oldname} till {$a->newname} eftersom det innehöll ogiltiga tecken.';
$string['uploadrenamedcollision'] = 'Filen fick ett nytt namn från {$a->oldname} till {$a->newname} eftersom det uppstod en konflikt mellan filnamn.';
$string['usemessageform'] = 'eller använd formuläret här nedan för att skicka ett meddelande till de valda studerandena';
$string['userdeleted'] = 'Ditt användartillstånd har raderats.';
$string['userdescription'] = 'Beskrivning';
$string['userdescription_help'] = 'Här kan du skriva om dig själv. Texten visas på din profilsida.';
$string['usernamelowercase'] = 'Endast små bokstäver (gemener) är tillåtna.';
$string['userpic'] = 'Användarbild';
$string['userselectorautoselectunique'] = 'Om endast en användare passar till sökresultatet, välj denne automatiskt';
$string['userselectorpreserveselected'] = 'Håll valda användare fast de inte mera skulle passa i säkresultaten';
$string['userselectorsearchanywhere'] = 'Sök var som helst i användarnamnet';
$string['usetheme'] = 'Använd tema';
$string['valuealreadyused'] = 'Detta värde har redan använts';
$string['viewallcoursescategories'] = 'Visa alla kurser och kategorier';
$string['views'] = 'Besök';
$string['visible'] = 'Visa för studerande';
$string['visible_help'] = 'Denna inställning definierar om kursområdet syns i kurslistan. Förutom lärare och administratörer kommer deltagarna inte in på kursområdet.';
$string['weeklyoutline'] = 'Översikt med veckor';
$string['welcometocoursetext'] = 'Välkommen till kursen {$a->coursename}!

Om du inte redan har fyllt i din profil, så borde du göra det, så att vi kan lära oss mera om dig. För att göra det går du till adressen {$a->profileurl}.';
$string['windowclosing'] = 'Detta fönster borde stänga automatiskt. Om inte så, stäng det nu.';
$string['withselectedusers_help'] = '* Skicka meddelande - för en eller fler deltagare
* Lägg till anteckning - för den valda ena deltagaren
* Lägg till allmän anteckning - för att lägga till den samma anteckningen för fler än en deltagare';
$string['wordforstudent'] = 'Ditt ord i singular för studerande';
$string['wordforteachereg'] = 't.ex. lärare, ledare, koordinator, utbildare, handledare';
$string['wordforteacherseg'] = 't.ex. lärare, ledare, koordinatorer, utbildare, handledare';
$string['writinggradebookinfo'] = 'Skriver betygsrapportens info';
$string['youneedtoenrol'] = 'För att genomföra den åtgärden måste du registrera dig på den här kursen.';
$string['yourself'] = 'dig själv';
