<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'sv_fi', version '3.0'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypeeditingteacher'] = 'Arktyp: Lärare';
$string['archetypeguest'] = 'Arktyp: Gästanvändare';
$string['archetypestudent'] = 'Arktyp: Studerande';
$string['archetypeteacher'] = 'Arktyp: Icke-redigerande lärare';
$string['archetypeuser'] = 'Arktyp: Autentikerad användare';
$string['assignroles_help'] = 'Genom att ge en roll åt en användare i en viss kontext ger du dem alla rättigheterna som ingår i den rollen i den kontext och alla kontext under den. Exempelvis, om användare har fått rollen studerande på ett kursområde har de studerande-rollen också i alla aktiviteter och block som finns på kursområdet.';
$string['confirmunassignno'] = 'Avbryt';
$string['course:changefullname'] = 'Ändra kursens fullständiga namn';
$string['course:reset'] = 'Nollställ kursområdet';
$string['errorbadrolename'] = 'Felaktigt rollnamn';
$string['errorbadroleshortname'] = 'Felaktigt kortnamn för rollen';
$string['grade:managegradingforms'] = 'Hantera avancerade utvärderingsmetoder';
$string['grade:managesharedforms'] = 'Hantera mallar för avancerade utvärderingsmetoder';
$string['grade:sharegradingforms'] = 'Dela formulär för avancerade utvärderingsmetoder som en mall';
$string['legacy:student'] = 'ÄRVD ROLL: Studerande';
$string['multipleroles'] = 'I fler roller';
$string['my:manageblocks'] = 'Administrera sidoblock för MyMoodle';
$string['overridepermissions_help'] = 'Överskridna rättigheter möjliggör att utvalda kapabiliteter (capabilities) är tillåtna eller förhindrade i specifika kontexter.';
$string['user:loginas'] = 'Logga in som användare i kategorin Andra användare';
